/**
 * @file
 * Styles for the help block.
 */

.block-help {
  margin-bottom: 30px;
  padding: 0 1.5em;
  border: 1px solid #d3d7d9;
}

.estado-ayudas{
  width: 100%;
  margin: 0 auto 0.5em;
  max-width: 1140px;
}

.titulo-ayudas{
  margin: 0 auto 0.5em;
  max-width: 1140px;
  width: 100%;
  line-height: 1.2em;
  font-size: 21px;
  font-weight: normal;
  margin-bottom: 15px;
}